﻿@charset "utf-8";

/*
* Resposiv CSS
* Copyright 2013 Thomas AndrÃƒÂ© Wiken
* http://www.07interaktiv.no
*/

/* Browser Resets */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
html, body {width: auto;height: auto;}

/* Text and article
*********************************/ 
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
  color: #555;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: none;
  background: url(images/NSI_bakgrunn.png) no-repeat right top #e3e3e3;
}
h1, h2, h3, h4 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 32px;
  line-height: 38px;
  margin: 0 0 10px 0;
  color: #333;
}
h2 {
  font-size: 24px;
  line-height: 28px;
}
h3 {
  font-size: 21px;
  line-height: 25px;
}
h4 {
  font-size: 16px;
  line-height: 21px;
}
a {
  text-decoration: none;
  color: #5f9e31;
}
a:hover {
  text-decoration: underline;
}
p {
  margin: 0 0 20px 0;
}
.text2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 15px;
  line-height: 20px;
}
.article {
  max-width: 650px;
  overflow: hidden;
}
.article ul {
  margin: 5px 0 15px 20px;
  list-style-type: disc;
  line-height: 16px;
}
.article ol {
  margin: 5px 0 15px 20px;
  list-style-type: decimal;
  line-height: 16px;
}
.top_pic, .bottom_pic, .left_pic, .right_pic {
  margin: 0 0 15px 0;
  display: block;
  overflow: hidden;
}
.top_pic {
  width: 100%;  
}
.bottom_pic {
  width: 100%;
  margin: 15px 0;
}
.top_pic img, .bottom_pic img,
.left_pic img, .right_pic img {
  width: 100%;
}
.left_pic {
  max-width: 250px;
  margin: 5px 10px 5px 0;
  float: left;
}
.right_pic {
  max-width: 250px;
  margin: 5px 0 5px 10px;
  float: right;
}
.top_pic small, .bottom_pic small,
.left_pic small, .right_pic small {
  font-size: 11px;
  line-height: 14px;
  padding: 5px 0;
  font-style: italic;
  display: inline-block;
}

/* Resonsiv page setup
*********************************/ 
#page {
  width: auto;
  max-width: 1200px;
  min-width: 980px;
  height: auto;
  margin: 0 auto;
  padding: 10px;
  overflow: hidden;
}
.w10, .w12, .w15, .w16, .w20, .w25, .w30, .w33, .w35, .w40, .w45, .w50, .w55, .w60, .w65, .w66, .w70, .w75, .w80, .w100 {
  width: 10%;height: auto; float: left; overflow: hidden; clear: none;
}
.w12 {width: 12.5%;}
.w15 {width: 15%;}
.w16 {width: 16.66%;}
.w20 {width: 20%;}
.w25 {width: 25%;}
.w30 {width: 30%;}
.w33 {width: 33.33%;}
.w35 {width: 35%;}
.w40 {width: 40%;}
.w45 {width: 45%;}
.w50 {width: 50%;}
.w55 {width: 55%;}
.w60 {width: 60%;}
.w65 {width: 65%;}
.w66 {width: 66.66%;}
.w70 {width: 70%;}
.w75 {width: 75%;}
.w80 {width: 80%;}
.w100 {width: 100%;}
.holder {width:auto; margin: 10px;overflow: hidden;}
.bottom .holder {
  padding: 15px;
  font-size: 11px;
  line-height: 15px;
  color: #777;
}
.bottom {
  background: url(images/NSI_bottom.png) no-repeat;
  background-size: contain;
  padding: 15px 0 0 0;
}
.green {
  background: none;
  padding: 0;
}
.green .holder {
  background: url(images/NSI_bottom_green.png) repeat-x #58952d;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6db738), to(#58952d));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #58952d, #6db738);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #58952d, #6db738);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #58952d, #6db738);/* IE 10 */
  background: -o-linear-gradient(top, #58952d, #6db738);/* Opera 11.10+ */
  border: 1px solid #58952d;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 10px 15px;
  -moz-box-shadow: 0 1px 2px #999;
  -webkit-box-shadow: 0 1px 2px #999;
  box-shadow: 0 1px 2px #999;
}
.green .holder .holder {
  background: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  padding: 0;
}
.bottom a {
  color: #777;
  text-decoration: none;
}
.bottom a i {
  font-size: 18px;
  line-height: 24px;
  color: #777;
}
.green a,
.green p,
.green strong {
  color: #FFF !important;
}
.bottom a:hover {
  text-decoration: underline;
}
.bottom li {
  font-size: 11px;
  line-height: 19px;
}
.bottom strong {
  color: #777;
}
.bottom h4 {
  font-size: 18px;
  line-height: 24px;
  margin: 0 0 5px 0;
  color: #5f9e31;
}
.green h4 {
  color: #FFF;
}
.green a i {
  color: #FFF !important;
}
.bottom .w100 {
  display: none;
  text-align: center;
}
.bottom .w100 p {
  margin: 0;
}
.shadow {
  -moz-box-shadow: 0 1px 2px #999;
  -webkit-box-shadow: 0 1px 2px #999;
  box-shadow: 0 1px 2px #999;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #FFF;
  padding: 5px;
}
.legend .shadow {
  background: #f5f5f5;
  padding: 0px;
}
.ticker {
  width: 100%;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #999;
}
#ticker {
  display: inline-block;
}
.ticker strong {
  font-weight: normal;
  color: #333;
}
.ticker .holder {
  margin: 10px 15px;
}
.social {
  float: right;
}
.social a i,
.socialbottom a i {
  color: #999;
  font-size: 18px;
  line-height: 18px;
  text-decoration: none;
  margin: 0 2px;
}
.social a:hover i,
.socialbottom a:hover i {
  color: #5f9e31;
}
.news h2,
.calendar h2 {
  border-bottom: 1px dotted #CCC;
  padding: 0 0 10px 0;
  margin: 0;
}
.news .holder .holder,
.calendar .holder .holder {
  padding: 15px;
}
.news li,
.calendar li {
  border-bottom: 1px dotted #CCC;
  padding: 10px 0;
  overflow: hidden;
  list-style-type: none;
  margin: 0;
}
.news ul {
  padding: 0 0 10px 0;
}
.news h4,
.news p,
.calendar h4,
.calendar p {
  margin: 0;
}
.calendar h4 {
  margin: 10px 0 0 0;
}
.news li a {
  text-decoration: none;
}
.news li a:hover {
  text-decoration: underline;
}
.press a:hover {
  color: #666;
  text-decoration: underline !important;
}
.news li a p,
.calendar li a p {
  color: #666;
}
.calendar a:hover {
  text-decoration: none;
  background: #EEE;
}
.news img {
  float: left;
  margin: 5px 15px 0 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.newstext {
  display: block;
  overflow: hidden;
}
.news a i {
  text-decoration: none;
  font-size: 16px;
}
.twitter a {
  text-decoration: none;
  padding: 15px;
  display: block;
}
.twitter a:hover {
  background: #f5f5f5;
}
.twitter a i {
  color: #1ab2e8;
  font-size: 50px;
  line-height: 50px;
  float: left;
  margin: 0 15px 0;
}
.twitter a h3,
.twitter a h4 {
  margin: 0;
}
.twitter a h4 {
  font-size: 14px;
  line-height: 17px;
  color: #999;
}
.icon {
  width: 50px;
  height: 50px;
  padding: 4px;
  display: block;
  border: 1px solid #111;
  background: #222;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#111), to(#333));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #333, #111);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #333, #111);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #333, #111);/* IE 10 */
  background: -o-linear-gradient(top, #333, #111);/* Opera 11.10+ */
  -moz-box-shadow: inset 0 0 15px #333, 0 1px 2px #999;
  -webkit-box-shadow: inset 0 0 15px #333, 0 1px 2px #999;
  box-shadow: inset 0 0 15px #333, 0 1px 2px #999;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
  margin: 0 15px 0 0;
  float: left;
}
.icon .day {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 30px;
  line-height: 30px;
  color: #F90;
}
.icon .month {
  font-size: 11px;
  line-height: 14px;
  color: #FFF;
  border-top: 1px dotted #FFF;
  margin: 5px 0 0 0;
}
.investor .holder {
  position: relative;
  background: #000;
}
.w33.full h2,
.w33.full h4 {
  margin: 0;
}
.main .holder .holder {
  padding: 20px;
}
.links {
  padding: 0;
  background: #EEE;
  font-size: 12px;
  line-height: 15px;
  margin: 0 0 10px 0;
}
.links ul {
  padding: 10px 15px;
  background: url(images/NSI_header.png) no-repeat;
  background-position: 15px 0;
}
.links li {
  border-bottom: 1px dotted #CCC;
  padding: 5px 0;
}
.links li:last-child {
  border-bottom: none;
}
.links h4 {
  color: #FFF;
  background: #000;
  padding: 10px 15px;
  font-size: 14px;
  line-height: 17px;
  margin: 0;
}
.links p {
  padding: 10px 15px;
}
a i {
  text-decoration: none !important;
}
.rightcontent .link {
  width: auto;
  display: block;
  margin: 0 0 10px 0;
}
.rightcontent .holder {
  padding: 20px 20px 20px 0 !important;
}
.table-container {
  width: 100%;
  overflow-y: auto;
  _overflow: auto;
  margin: 10px 0;
}
.table-container::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-container::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}
.producttable table,
.article table {
  font-size: 12px;
  line-height: 15px;
  margin: 0 0 5px 0;
}
.producttable td,
.article td {
  border-bottom: 1px dotted #CCC;
  padding: 5px;
}

.producttable th,
.article th {
  background: #000;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #FFF;
  padding: 5px;
  text-align: left;
}
.producttable.pdfgen td,
.producttable.pdfgen th {
  padding: 0px;
}
.investors li {
  width: 50%;
  display: block;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 15px;
  line-height: 24px;
  float: left;
  margin: 0 0 8px 0;
}
.investors li a {
  display: inline-block;
  font-size: 15px;
}
.investors li i {
  font-size: 15px;
  padding: 4px 0;
  width: 24px;
  text-align: center;
  margin: 0 5px 0 0;
  border: 1px solid #5f9e31;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #5f9e31;
}
.dark .investors li i {
  color: #000;
  border: 1px solid #ffaa2a;
  background: #fd8209;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fd8209), to(#ffaa2a));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #ffaa2a, #fd8209);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #ffaa2a, #fd8209);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #ffaa2a, #fd8209);/* IE 10 */
  background: -o-linear-gradient(top, #ffaa2a, #fd8209);/* Opera 11.10+ */
  -moz-box-shadow: inset 0 0 15px #ffaa2a, 0 1px 2px #000;
  -webkit-box-shadow: inset 0 0 15px #ffaa2a, 0 1px 2px #000;
  box-shadow: inset 0 0 15px #ffaa2a, 0 1px 2px #000;
}

.language_bcg {
  display:none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url(images/NSI_dark_slidetext.png);
  overflow: hidden;
}
.language {
  position: fixed;
  top: 50%;
  left: 50%;
  background: #FFF;
  width: 260px;
  height: 290px;
  padding: 30px;
  margin: -150px 0 0 -160px;
  -moz-box-shadow: 0 0 15px #333, 0 1px 2px #111;
  -webkit-box-shadow: 0 0 15px #333, 0 1px 2px #111;
  box-shadow: 0 0 15px #333, 0 1px 2px #111;
}
.language ul {
  border-top: 1px dotted #CCC;
  margin: 0 0 10px 0;
}
.language li {
  border-bottom: 1px dotted #CCC;
}
.language a {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #555;
  font-size: 15px;
  line-height: 18px;
  padding: 10px;
  display: block;
}
.language a:hover {
  color: #FFF;
  background: url(images/NSI_menu.gif) repeat-x #68a438;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#58952d), to(#6db738));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #6db738, #58952d);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #6db738, #58952d);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #6db738, #58952d);/* IE 10 */
  background: -o-linear-gradient(top, #6db738, #58952d);/* Opera 11.10+ */
  text-decoration: none;
}
.language i {
  font-size: 18px;
  line-height: 18px;
  float: right;
}
.language b {
  display: inline-block;
  width: 80px;
}


@media screen and (max-width:980px) {
  body {
    background: #e3e3e3;
  }
  #page {
    width: auto;
    max-width: 770px;
    min-width: inherit;
  }
  .bottom .w100 {
    display: block;
  }
  .bottom .w16 {
    display: none;
  }
  .news .w50 {
    width: 100%;
  }
  .social {display: none;}
  .holder {margin: 5px;}
  .twitter a {
    text-align: center;
  }
  .twitter a i {
    float: none;
    margin: 0;
  }
  .maincontent,
  .rightcontent {
    width: 100%;
  }
  .main {
    width: 66.66%
  }
  .w100.main {
    width: 100% !important;
  }
  .leftnav {
    width: 33.33%;
  }
  .rightcontent .holder {
    padding: 20px !important;
  }
  .newslist,
  .press {
    width: 100%;
  }
  .background .investors li {
    width: 100%;
    float: none;
  }
  .left_pic,
  .right_pic {
    width: 40%;
  }
}
@media screen and (max-width:660px) {
  #page {
    width: auto;
    padding: 80px 0 0 0;
  }
  .w10 {width: 20%;}
  .w12 {width: 25%;}
  .w66, .w70, .w75, .w80, .full {width: 100% !important;}
  .holder {margin: 5px;}
  .main .holder .holder {
    padding: 5px !important;
  }
  .background .investors li {
    width: 50%;
    float: left;
  }
}
@media screen and (max-width:480px) {
  .w33, .w35, .w40, .w45, .w50, .w55, .w60 {width: 100% !important;}
  .w25 {width: 50%;}
  .main .holder .holder {
    padding: 2px !important;
  }
  .newslist img {
    width: 100%;
    margin: 0 0 5px 0;
    float: none;
  }
  .language {
    position: relative;
    top: inherit;
    left: inherit;
    width: auto;
    height: auto;
    padding: 30px;
    margin: 70px 0 0 0;
  }
  #iframe {
    height: 700px !important;
  }
}
@media screen and (max-width:360px) {
  .w10, .w12, .w15, .w16, .w20 {width: 50%;}
  .background .investors li {
    width: 100%;
    float: none;
  }
}

/* Logo
*********************************/ 
h1.logo {
  width: 205px;
  height: 54px;
  background: url(images/NSI_logo.png) no-repeat;
  background-size: auto 54px;
  display: block;
  margin: 0;
  float: left;
}
h1.logo a {
  display: block;
  height: 54px;
  text-indent: -5000px;
  text-decoration: none;
}

/* Navigation
*********************************/ 


.nav .holder {
  position: relative;
  background: url(images/NSI_menu.gif) repeat-x #68a438;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#58952d), to(#6db738));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #6db738, #58952d);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #6db738, #58952d);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #6db738, #58952d);/* IE 10 */
  background: -o-linear-gradient(top, #6db738, #58952d);/* Opera 11.10+ */
  -moz-box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  -webkit-box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  border: 1px solid #58952d;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 0;
}
.nav ul {
  width: auto;
  margin: 0 auto;
  overflow: hidden;
  display: inline-block;
}
.nav ul li {
  display: block;
  float: left;
  border-left: 1px solid #6db738;
  border-right: 1px solid #58952d;
}
.nav ul li:first-child {
  border-left: none;
}
.nav ul li:last-child {
  border-right: none;
}
.nav ul li a {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 24px;
  padding: 15px 25px;
  color: #FFF;
  text-decoration: none;
  display: block;
  float: left;
  text-shadow: 1px 1px 1px #416e21;
  -webkit-text-shadow: 1px 1px 1px #416e21;
  -moz-text-shadow: 1px 1px 1px #416e21;
}
.nav ul li a:hover {
  color: #FFF;
  background: #6db738;
}
.nav .activeitem a, .nav .inpath a {
  background: url(images/NSI_menu_acitve.gif) repeat-x #58952d;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6db738), to(#58952d));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #58952d, #6db738);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #58952d, #6db738);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #58952d, #6db738);/* IE 10 */
  background: -o-linear-gradient(top, #58952d, #6db738);/* Opera 11.10+ */
}
.top ul {
  width: auto;
  overflow: hidden;
  display: inline-block;
  float: right;
  margin: 20px 0 0 0;
}
.top ul li {
  display: block;
  float: left;
  border-left: 1px dotted #CCC;
}
.top ul li:first-child {
  border-left: none;
}
.top ul li:last-child {
  border-right: none;
}
.top ul li a {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  line-height: 20px;
  padding: 0 10px;
  color: #999;
  text-decoration: none;
  display: block;
  float: left;
}
.top ul li a:hover {
  text-decoration: underline;
}
.leftnav .holder {
  padding: 25px;
}
.leftnav h2 {
  color: #5f9e31;
  padding: 0 10px;
}
.leftnav ul li {
  border-top: 1px dotted #CCC;
  padding: 10px;
}
.leftnav ul ul ul {
  border-top: 1px dotted #CCC;
  padding: 5px 0;
}
.leftnav ul ul ul li {
  border-top: none;
  padding: 5px 10px;
}
.leftnav ul a {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #333;
  font-size: 15px;
  line-height: 17px;
}
.leftnav ul ul a {
  color: #666;
  font-size: 13px;
  line-height: 14px;
  padding: 0 0 0 20px;
  background: url(images/NSI_leftnav.png) no-repeat center left;
  display: block;
}
.leftnav ul ul ul a {
  background: none;
}
.leftnav ul ul ul a {
  color: #999;
  background: none;
}
.leftnav .activeitem a, .leftnav .inpath a {
  color: #5f9e31;
}
.leftnav ul ul .activeitem a {
  background: url(images/NSI_leftnav_active.png) no-repeat center left;
}
.leftnav ul ul .inpath a {
  background: url(images/NSI_leftnav_inpath.png) no-repeat center left;
}

/* Links and buttons
*********************************/ 
a.link {
  font-family: Georgia, "Times New Roman", Times, serif;
  width: auto;
  height: 30px;
  padding: 0 15px;
  margin: 5px 5px 5px 0;
  font-size: 14px;
  line-height: 30px;
  color: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: url(images/NSI_menu.gif) repeat-x #68a438;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#58952d), to(#6db738));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #6db738, #58952d);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #6db738, #58952d);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #6db738, #58952d);/* IE 10 */
  background: -o-linear-gradient(top, #6db738, #58952d);/* Opera 11.10+ */
  -moz-box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  -webkit-box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  text-shadow: 1px 1px 1px #416e21;
  -webkit-text-shadow: 1px 1px 1px #416e21;
  -moz-text-shadow: 1px 1px 1px #416e21;
  border: 1px solid #58952d;
  display: inline-block;
  text-decoration: none;
}
a:hover.link {
  background: #6db738;
}

.dark a.link {
  color: #000;
  border: 1px solid #ffaa2a;
  background: #fd8209;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fd8209), to(#ffaa2a));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #ffaa2a, #fd8209);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #ffaa2a, #fd8209);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #ffaa2a, #fd8209);/* IE 10 */
  background: -o-linear-gradient(top, #ffaa2a, #fd8209);/* Opera 11.10+ */
  -moz-box-shadow: inset 0 0 15px #ffaa2a, 0 1px 2px #000;
  -webkit-box-shadow: inset 0 0 15px #ffaa2a, 0 1px 2px #000;
  box-shadow: inset 0 0 15px #ffaa2a, 0 1px 2px #000;
  text-shadow: none;
  -webkit-text-shadow: none;
  -moz-text-shadow: none;
}
.dark a:hover.link {
  background: #ffaa2a;
}
a.link i {
  margin: 0 0 0 5px;
  font-size: 18px;
}
.medium {
  height: 45px !important;
  padding: 0 15px !important;
  font-size: 16px !important;
  line-height: 45px !important;
}
.medium i {
  font-size: 16px !important;
  line-height: 45px !important;
}
.large {
  height: 60px !important;
  padding: 0 30px !important;
  font-size: 21px !important;
  line-height: 60px !important;
}

/* Mobilemenu
*********************************/ 
.button, .button_small {
  position: fixed;
  right: 15px;
  top: 15px;
  width: 44px;
  height: 44px;
  display: none;
  cursor: pointer;
  overflow: hidden;
  color: #FFF;
  text-shadow: 1px 1px 1px #416e21;
  -webkit-text-shadow: 1px 1px 1px #416e21;
  -moz-text-shadow: 1px 1px 1px #416e21;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: url(images/NSI_menu.gif) repeat-x #68a438;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#58952d), to(#6db738));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #6db738, #58952d);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #6db738, #58952d);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #6db738, #58952d);/* IE 10 */
  background: -o-linear-gradient(top, #6db738, #58952d);/* Opera 11.10+ */
  -moz-box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  -webkit-box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  border: 1px solid #58952d;
  z-index: 9999999999;
}
.button .open,
.button .close {
  width: 24px;
  height: 24px;
  font-size: 21px;
  line-height: 24px;
  margin: 12px 10px 8px 10px;
  text-align: center;
  display: block;
}
.button .close {
  display: none;
}
#mobilemenu {
  position: fixed;
  top: 0px;
  left: -400px;
  bottom: 0px;
  width: 230px;
  height: 100%;
  padding: 0 0 50px 0;
  background: #333;
  border-right: 1px solid #111;
  overflow: auto;
  z-index: 999;
  display: none;
}
#mobilemenu ul li {
  height: auto;
  line-height: 20px;
  padding: 11px 18px;
  border-top: 1px solid #555;
  border-bottom: 1px solid #111;
  display: block;
  background: #333;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#555));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #555, #222);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #555, #222);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #555, #222);/* IE 10 */
  background: -o-linear-gradient(top, #555, #222);/* Opera 11.10+ */
}
#mobilemenu ul ul li {
  background: #333;
}
#mobilemenu ul ul ul li {
  background: #555;
  border-top: 1px solid #666;
  border-bottom: 1px solid #444;
}
#mobilemenu ul ul ul ul li {
  background: #777;
  border-top: 1px solid #777;
  border-bottom: 1px solid #555;
}
#mobilemenu ul a {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: #FFF;
  text-decoration: none;
}
#mobilemenu ul ul a {
  text-transform: none;
  font-size: 16px;
}
#mobilemenu ul li.activeitem a, #mobilemenu ul li.inpath a {
  color: #FFF;
}
.search {
  position: absolute;
  top: 0px;
  right: 0px;
  min-width: 54px;
  height: 54px;
  background: url(images/NSI_menu_acitve.gif) repeat-x #58952d;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6db738), to(#58952d));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #58952d, #6db738);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #58952d, #6db738);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #58952d, #6db738);/* IE 10 */
  background: -o-linear-gradient(top, #58952d, #6db738);/* Opera 11.10+ */
  border-left: 1px solid #58952d;
  overflow: hidden;
}
.searchbutton .open,
.searchbutton .close {
  position: absolute;
  top: 0px;
  right: 0px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 24px;
  line-height: 24px;
  width: 24px;
  padding: 15px;
  color: #FFF;
  text-decoration: none;
  text-shadow: 1px 1px 1px #416e21;
  -webkit-text-shadow: 1px 1px 1px #416e21;
  -moz-text-shadow: 1px 1px 1px #416e21;
  cursor: pointer;
  display: block;
  overflow: hidden;
}
.searchbutton .open {
  display: block;
}
.searchbutton .close {
  display: none;
}
.searchbutton_close .open {
  display: none;
}
.searchbutton_close .close {
  display: block;
}
#searchform {
  width: 285px;
  height: 54px;
  line-height: 54px;
  padding: 0 10px;
  float: left;
  display: none;
  overflow: hidden;
}
#searchform input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  font-size: 14px;
  line-height: 20px;
  color: #999;
  width: 200px;
  background: #FFF;
  border: 1px solid #FFF;
  height: 18px;
  padding: 10px 15px;
  margin: 7px !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: inset 0 2px 2px #CCC;
  -webkit-box-shadow: inset 0 2px 2px #CCC;
  box-shadow: inset 0 2px 2px #CCC;
}
.searchslide {
  display: block !important;
}

/* Forms
*********************************/

input[type="text"],
input[type="password"],
textarea,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  font-size: 14px;
  line-height: 18px;
  color: #333;
  width: 93%;
  background: #FFF;
  border: 1px solid #DDD;
  height: 18px;
  padding: 13px 3%;
  margin: 0 5px 5px 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
select {
  width: 99%;
  padding: 0 3%;
  height: 44px;
  line-height: 44px;
  background: url(images/select.png) no-repeat;
  background-position: center right;
  
}
input[type="submit"],
input:hover[type="submit"],
input[type="button"],
input:hover[type="button"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: 400;
  width: auto;
  height: 43px;
  padding: 0 20px;
  margin: 5px 5px 5px 0;
  font-size: 15px;
  line-height: 43px;
  color: #FFF;
  text-shadow: 1px 1px 1px #416e21;
  -webkit-text-shadow: 1px 1px 1px #416e21;
  -moz-text-shadow: 1px 1px 1px #416e21;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: url(images/NSI_menu.gif) repeat-x #68a438;/* fallback */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#58952d), to(#6db738));/* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #6db738, #58952d);/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #6db738, #58952d);/* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #6db738, #58952d);/* IE 10 */
  background: -o-linear-gradient(top, #6db738, #58952d);/* Opera 11.10+ */
  -moz-box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  -webkit-box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  box-shadow: inset 0 0 15px #6db738, 0 1px 2px #999;
  border: 1px solid #58952d;
  display: inline-block;
  cursor: pointer;
}
input:hover[type="submit"],
input:hover[type="button"] {
  background: #6db738;
}
textarea {
  height: auto;
  min-height: 100px;
}
form span {
  display: block;
  width: 100%;
}

/* Flexslider
*********************************/ 
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 15px; height: 15px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #68a438; cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


.flexslider {
  position: relative;
  width: auto;
}
.slides li {
  position: relative;
}
.slides .text {
  position: absolute;
  left: 20px;
  top: 15%;
  width: 550px;
  background: #FFF;
  -moz-box-shadow: 0 0 3px #999;
  -webkit-box-shadow: 0 0 3px #999;
  box-shadow: 0 0 3px #999;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.slides .dark {
  background: #111;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.slides .text .holder {
  padding: 20px 30px;
}
.slides .text h1 {
  margin: 0 0 10px 0;
}
.slides .text h4 {
  margin: 0;
  font-size: 14px;
  line-height: 19px;
  color: #666;
}
.slides .text p {
  margin: 0 0 10px 0;
}
.slidearrow {
  position: absolute;
  left: 30px;
  bottom: -19px;
  width: 38px;
  height: 19px;
  background: url(images/NSI_whiteslide.png) no-repeat;
}
.dark .slidearrow {
  background: url(images/NSI_darkslide.png) no-repeat;
}
.dark h4,
.dark p {
  color: #FFF !important;
  margin: 0;
}
.background {
  width: 100%;
  min-height: 346px;
  float: left;
}
.background .holder {
  padding: 5px 15px !important;
}
.background p {
  margin: 0;
}
.background img {
  width: 100%;
}
.background h2 {
  margin: 0 0 5px 0 !important;
}
.dark h1,
.dark h2,
.dark a {
  color: #F90;
}
.dark h2 {
  border-bottom: 1px dotted #555;
  padding: 0 0 5px 0;
}
.dark .background {
  background: #111;
}

/* Standard responsivt
*********************************/
@media screen and (max-width:980px) {
  .nav ul li a {
    font-size: 14px;
    padding: 15px 8px;
  }
  .slides .text {
    position: relative;
    width: 100%;
    left: auto;
    top: auto;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: #FFF;
    height: auto;
  }
  .slides .dark {
    background: #000;
  }
  .slidearrow {
    display: none;
  }
  .flex-control-nav {
    display: none;
  }
}
@media screen and (max-width:660px) {
  h1.logo {
    width: 171px;
    height: 45px;
    background-size: auto 45px;
  }
  h1.logo a {
    height: 45px;
  } 
  .button, .button_small {
    display: block;
  }
  .button .open {
    display: block;
  }
  .button .close {
    display: none;
  }
  .button_small .open {
    display: none;
  }
  .button_small .close {
    display: block;
  }
  #mobilemenu {
    display: block !important;
  }
  .slide {
    left: 0px !important;
    -moz-box-shadow: 0 0 15px #000;
    -webkit-box-shadow: 0 0 15px #000;
    box-shadow: 0 0 15px #000;
  }
  .nav,
  .top ul,
  .leftnav {
    display: none;
  }
  .top {
    position: fixed;
    left: 0;
    top: 0;
    background: #FFF;
    -moz-box-shadow: 0 1px 2px #999;
    -webkit-box-shadow: 0 1px 2px #999;
    box-shadow: 0 1px 2px #999;
    z-index: 999;
  }
  .top .holder {
    padding: 10px;
  }
  .slides .text .holder {
    padding: 10px;
  }
  .slides .medium {
    height: 40px !important;
    padding: 0 10px !important;
    font-size: 16px !important;
    line-height: 40px !important;
  }
  .slides .medium i {
    line-height: 40px !important;
  }
  iframe#iframe {
    height: 650px !important;
  }
}
@media screen and (max-width:480px) { 
  input[type="text"],
  input[type="password"],
  textarea,
  select {
    width: 93% !important;
  }
  input[type="submit"],
  input:hover[type="submit"] {
    width: 99% !important;
  }
  .slides .text h1 {
    font-size: 24px;
    line-height: 28px;
  }
}

/* Transition
*********************************/ 
#mobilemenu, #search {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}